@charset "utf-8";
/* CSS Document */


#about footer {
    margin-top: 80px;
}


#about img {
	width: auto;
    max-width: 100%;
    height: auto;
}

@media screen and (max-width: 768px) {
}

/* #message
----------------------------------------- */

#message {
    padding-top: 0px;
}

#message .img_wrap {
	width: 100%;
}

#message .img_wrap img {
	width: 100%;
	height: auto;
}

#message .txt_wrap {
    margin-top: 50px;
    letter-spacing: 0.1em;
}


@media screen and (max-width: 768px) {
    #message {
    padding-top: 0px;
}
	#message .txt_wrap {
    margin-top: 20px;
		font-size: 1.2rem;
    letter-spacing: 0.1em;
}
}



/* #about_slider
----------------------------------------- */
#about_slider {
	padding-top: 120px;
}

#about_slider .slick-slide .slide_wrap {
    position: relative;
}
#about_slider .slick-slide:not(.slick-center) .slide_wrap::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(51,51,51,0.40);
    -webkit-transition: all .6s;
    transition: all .6s;
    z-index: 1;
}
#about_slider .slick-slide .slide_wrap::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(51,51,51,0);
    -webkit-transition: all .6s;
    transition: all .6s;
    z-index: 1;
}

/*#about_slider .slick-slide::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.80);
    -webkit-transition: all .6s;
    transition: all .6s;
    z-index: 1;
}
#about_slider .slick-slide.slick-current::before {
    background: rgba(255,255,255,0.00);
}*/


#about_slider .slick-slide img {
	width: 100%;
	max-width: 850px;
}

#about_slider .slider {
    position: relative;
    z-index: 1;
}

#about_slider .slider li {
	margin: 0 15px;
  position: relative;
}

#about_slider .slider li div.slide_wrap {
  display: block;
  position: relative;
  width: 850px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height : 580px;
	max-width: 100%;
}

#about_slider .slider li a:hover * {
	opacity: 1;  
    filter: alpha(opacity=100);  
	-ms-filter: "alpha( opacity=100 )";
}


.prev,
.next {
	position: absolute;
	bottom: -20px;
    width: 850px;
    left: 50%;
	-webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}

.next {
	width: 740px;
}

.prev::before {
    content: "";
	display: block;
	width: 35px;
	height: 8px;
	background: url(../images/arrow.svg) no-repeat -10px center;
	background-size: contain;
	transform: scale(-1, 1);
	margin-right: 8px;
	-webkit-transition: all .6s;
    transition: all .6s;
}

.prev:hover::before {
    content: "";
	display: block;
	width: 35px;
	height: 8px;
	background: url(../images/arrow.svg) no-repeat 0 center;
	background-size: contain;
	margin-right: 8px;
	-webkit-transition: all .6s;
    transition: all .6s;
}
.next::before {
    content: "";
	display: block;
	width: 35px;
	height: 8px;
	background: url(../images/arrow.svg) no-repeat -10px center;
	background-size: contain;
	margin-right: 8px;
	-webkit-transition: all .6s;
    transition: all .6s;
}

.next:hover::before {
    content: "";
	display: block;
	width: 35px;
	height: 8px;
	background: url(../images/arrow.svg) no-repeat 0 center;
	background-size: contain;
	margin-right: 8px;
	-webkit-transition: all .6s;
    transition: all .6s;
}

@media only screen and (max-width: 768px) {
	#about_slider {
    padding-top: 60px;
}
	.slick-initialized .slick-slide {
    display: block;
}
	#about_slider .slider li {
    margin: 0 10px;
    position: relative;
}
	#about_slider .slider li div.slide_wrap {
    width: 80vw;
	height: 142px;
    margin: auto;
}
	.prev,
	.next {
	position: absolute;
	bottom: -15px;
    width: 80vw;
    left: 50%;
	-webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}

.next {
	width: 60vw;
}
	.prev::before {
    content: "";
	display: block;
	width: 20px;
	height: 5px;
	background: url(../images/arrow.svg) no-repeat -6px center;
	background-size: contain;
	transform: scale(-1, 1);
	margin-right: 8px;
	-webkit-transition: all .6s;
    transition: all .6s;
}

.prev:hover::before {
    content: "";
	display: block;
	width: 20px;
	height: 5px;
	background: url(../images/arrow.svg) no-repeat 0 center;
	background-size: contain;
	margin-right: 8px;
	-webkit-transition: all .6s;
    transition: all .6s;
}
.next::before {
    content: "";
	display: block;
	width: 20px;
	height: 5px;
	background: url(../images/arrow.svg) no-repeat -6px center;
	background-size: contain;
	margin-right: 8px;
	-webkit-transition: all .6s;
    transition: all .6s;
}

.next:hover::before {
    content: "";
	display: block;
	width: 20px;
	height: 5px;
	background: url(../images/arrow.svg) no-repeat 0 center;
	background-size: contain;
	margin-right: 8px;
	-webkit-transition: all .6s;
    transition: all .6s;
}
}


/* #service
----------------------------------------- */

#service {
	padding-top: 100px;
}

#service h2 {
}

#service .service_list {
    max-width: 850px;
    margin: auto;
    margin-top: 0px;
    padding-bottom: 140px;
}
#service .service_list li {
    width: 100%;
    margin: auto;
    text-align: left;
	display: flex;
	align-items: center;
	margin-bottom: 90px;
}
#service .service_list li.cafe {
	margin-bottom: 0px;
}
	
#service .service_list li .ttl_wrap {
    padding-left: 35px;
	border-top: 1px solid #f2f2f2;
}
	
#service .service_list li .txt_wrap {
	width: -webkit-calc(100% - 120px);
    width: calc(100% - 120px);
    padding: 20px 0 0 75px;
}
#service .service_list li .txt_wrap small {
	display: block;
	font-size: 1.3rem;
}

#service .service_list li .txt_wrap .btn {
	justify-content: flex-start;
}

#service .service_list .number {
    font-size: 1.1rem;
	text-align: right;
	margin-bottom: 30px;
}

#service .service_list h3 {
    font-size: 2.1rem;
    letter-spacing: 0.1em;
    line-height: 1;
    text-align: center;
    padding: 30px 0;
    position: relative;
}
#service .service_list h3 span {
    display: block;
    font-size: 1.4rem;
    text-align: center;
    margin-top: 10px;
}
#service .service_list li.book h3::after {
    position: absolute;
    top: 45%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: -1;
    content: "";
	display: block;
	width: 65px;
	height: 77px;
	background: url("../images/book_icon.svg") no-repeat center center;
	background-size: cover;
}
#service .service_list li.event h3::after {
    position: absolute;
    top: 45%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: -1;
    content: "";
	display: block;
	width: 47px;
	height: 74px;
	background: url("../images/event_icon.svg") no-repeat center center;
	background-size: cover;
}
#service .service_list li.cafe h3::after {
    position: absolute;
    top: 45%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: -1;
    content: "";
	display: block;
	width: 75px;
	height: 52px;
	background: url("../images/cafe_icon.svg") no-repeat center center;
	background-size: cover;
}

#service a.btn {
}

@media screen and (max-width: 768px) {
    #service {
	padding-top: 60px;
}
#service a.btn {
	margin-top: 15px;
}
	
#service .service_list {
    max-width: 800px;
    margin: auto;
    margin-top: 0px;
    padding-bottom: 35px;
}
	
#service .service_list li {
    width: 100%;
    margin: auto;
    font-size: 1.2rem;
    letter-spacing: 0;
    text-align: left;
	display: flex;
	flex-wrap: wrap;
}
	
#service .service_list li .ttl_wrap {
	padding-left: 0px;
    width: 100%;
}
	
#service .service_list li .txt_wrap {
	width: 100%;
    padding: 0 0 20px 0;
	font-size: 1.1rem;
	text-align: center;
}
	
#service .service_list .number {
    font-size: 1.0rem;
	text-align: center;
	margin-bottom: 0;
	margin-top: 20px;
}
	
#service .service_list h3 {
    font-size: 1.2rem;
    letter-spacing: 0.1em;
    line-height: 1;
    text-align: center;
    padding: 25px 0;
    position: relative;
}
#service .service_list h3 span {
    display: block;
    font-size: 1.2rem;
    text-align: center;
    margin-top: 10px;
}
#service .service_list li.book h3::after {
    position: absolute;
    top: 45%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: -1;
    content: "";
	display: block;
	width: 43px;
	height: 51px;
	background: url("../images/book_icon.svg") no-repeat center center;
	background-size: cover;
}
#service .service_list li.event h3::after {
    position: absolute;
    top: 45%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: -1;
    content: "";
	display: block;
	width: 34px;
	height: 53px;
	background: url("../images/event_icon.svg") no-repeat center center;
	background-size: cover;
}
#service .service_list li.cafe h3::after {
    position: absolute;
    top: 45%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: -1;
    content: "";
	display: block;
	width: 48px;
	height: 34px;
	background: url("../images/cafe_icon.svg") no-repeat center center;
	background-size: cover;
}
	#service .service_list li .txt_wrap .btn {
    justify-content: center;
}
	#service .service_list li .txt_wrap small {
	display: block;
	font-size: 1.0rem;
		margin-top: 10px;
}
}